<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="1KWC42WW">
 <title>Cisco Systems PCI Wireless LAN Adapter Setup</title>
  <version>3.8.26</version>
   <tpi id="WLANCS_D" downlevel="WLANCS_U">
      <xrelease order="RELEASE_XP RELEASE_NON-XP">
         <release id="RELEASE_XP">
            <device><![CDATA[\PCI\VEN_14B9&DEV_A504&SUBSYS_500014B9]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.8.26</version>
            <setup>\iwsetup.exe</setup>
            <uninstall>@REG\CiscoInstallWizard</uninstall>
            <os id="9X"></os>
            <os id="NT">[XP,XP]</os>
         </release>
         <release id="RELEASE_NON-XP">
            <device><![CDATA[\PCI\VEN_14B9&DEV_A504&SUBSYS_500014B9]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.8.26</version>
            <setup>\iwsetup.exe</setup>
            <uninstall>@REG\CiscoInstallWizard</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,2K]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">Cisco Systems PCI Wireless LAN Adapter</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
